#tbox.rutor .item_text .main {text-align:left}
#tbox.rutor .item_text .main img {max-width:200px}
#tbox.rutor .item_text .main a img {margin:5px}
#tbox.rutor .item_text .main .hidewrap {margin-left:10px; border:1px solid #C3CBD1; margin:5px; z-index:100}
#tbox.rutor .item_text .main .hidehead {background-color:#E9E9E6; font-weight:bold; padding:3px; padding-left:20px; background-image:url(/data5-dev/tterminal/template/img/tracker-icon-plus-1.gif); background-repeat:no-repeat; background-position:6px 6px; cursor:pointer}
#tbox.rutor .item_text .main .hidebody {border-top:1px solid #C3CBD1; padding:3px; display:none; background-color:#F5F5F5}
#tbox.rutor .item_text .main .hidearea {display:none}
